

function getPageData(){ //取得进度条实时显示

    $.get("/AJaxPage/jinDu.ashx",{"action":(new Date()).getTime()},function(data,status){
       
         if(status=="success"){
	        var suscc=parseInt(data)
	 
         	$("#pb1").progressBar(suscc);
         ;
         }
      
            
    });

setTimeout("getPageData()",3000)
}
